Subject: RE: [lojban] Re: djan. melbi vecnu

From: "Craig" <[email-masked]>
Date: Mon, 21 May 2001 10:24:04 -0400

Make one up. Aren't there some cmavo that are reserved for experimental use?
Use one of those, and tell us what so we understand you (well, the rest of
the list. I'll need to wait till I can understand anything without staring
at it for five minutes first) what cmavo it is. Maybe others will use it.
-----Original Message-----
From: Adam Raizen [mailto:[email-masked]]
Sent: Sunday, May 20, 2001 7:54 PM
To: [email-masked]
Subject: [lojban] Re: djan. melbi vecnu

la pycyn cusku di'e

> > . For instance of the last, "la
> > niu.IORK zo'u mi klama" can mean "As to New York, I went there"
or "As to
> > New
> > York, I came from there".
> >
> I suppose it is grammatical, but it is bad form: preneces should
have
> follow-up: {ny} or {fi ny} in the brivla proper (cf. earlier rants
about
> missing sumti)

It would have been nice to have a pro-sumti which refers to whatever
is in the prenex in a case like this. I think I'll try using "ce'u",
since it kind of focuses the main bridi with regard to the prenex,
though it probably would have been better to just have a different
word.

mu'o mi'e adam

To unsubscribe, send mail to [email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.